Subject: New Reply Received - Return synthesizer
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2020 20:34:27 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Return synthesizer  Ticket comment <div dir="auto">Hi,<div dir="auto">I dont want to reorder I just want to return.</div>
<div dir="auto">I also want to return the guitar as it is incredibly loud and there is no volume control and it is in two languages English and Spanish which is not helpful as most of the functions are in Spanish lol</div>
<div dir="auto">Do I return it the same way?</div>
<div dir="auto">Thanks</div>
<div dir="auto">Best</div>
<div dir="auto">Shikha</div>
<div dir="auto">0503467332</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Apr 2020, 12:24 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Shikha,</div>
<div>
<br>Thank you for getting in touch with us.<br><br>With reference to order no #9775016934<br><br>We would like to inform you can return your purchases through the below channel and place a new order again with the desired size.<br><br>You can book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/625715